
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio 2013
VisualStudioVersion = 12.0.31101.0
MinimumVisualStudioVersion = 10.0.40219.1
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "BulletCollision", "Projects\BulletCollision\BulletCollision.vcxproj", "{D77CDF20-0142-4260-839F-73709B87FD50}"
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "BulletDynamics", "Projects\BulletDynamics\BulletDynamics.vcxproj", "{DF2D6E55-A591-48FA-AB81-D517309BF253}"
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "BulletFileLoader", "Projects\BulletFileLoader\BulletFileLoader.vcxproj", "{89135DF5-1956-4022-A1A2-944EBFBADCF2}"
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "BulletWorldImporter", "Projects\BulletWorldImporter\BulletWorldImporter.vcxproj", "{BA04ADA1-0B97-42D4-8592-D7FEDD988E16}"
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "BulletLinearMath", "Projects\BulletLinearMath\BulletLinearMath.vcxproj", "{EBCC239F-6B17-4414-9B01-C67D79DE08FE}"
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "BulletMultiThreaded", "Projects\BulletMultiThreaded\BulletMultiThreaded.vcxproj", "{9735BDF6-EB66-42B2-A1D6-8E400C3B18BA}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Win32 = Debug|Win32
		Debug|x64 = Debug|x64
		Release|Win32 = Release|Win32
		Release|x64 = Release|x64
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{D77CDF20-0142-4260-839F-73709B87FD50}.Debug|Win32.ActiveCfg = Debug|Win32
		{D77CDF20-0142-4260-839F-73709B87FD50}.Debug|Win32.Build.0 = Debug|Win32
		{D77CDF20-0142-4260-839F-73709B87FD50}.Debug|x64.ActiveCfg = Debug|x64
		{D77CDF20-0142-4260-839F-73709B87FD50}.Debug|x64.Build.0 = Debug|x64
		{D77CDF20-0142-4260-839F-73709B87FD50}.Release|Win32.ActiveCfg = Release|Win32
		{D77CDF20-0142-4260-839F-73709B87FD50}.Release|Win32.Build.0 = Release|Win32
		{D77CDF20-0142-4260-839F-73709B87FD50}.Release|x64.ActiveCfg = Release|x64
		{D77CDF20-0142-4260-839F-73709B87FD50}.Release|x64.Build.0 = Release|x64
		{DF2D6E55-A591-48FA-AB81-D517309BF253}.Debug|Win32.ActiveCfg = Debug|Win32
		{DF2D6E55-A591-48FA-AB81-D517309BF253}.Debug|Win32.Build.0 = Debug|Win32
		{DF2D6E55-A591-48FA-AB81-D517309BF253}.Debug|x64.ActiveCfg = Debug|x64
		{DF2D6E55-A591-48FA-AB81-D517309BF253}.Debug|x64.Build.0 = Debug|x64
		{DF2D6E55-A591-48FA-AB81-D517309BF253}.Release|Win32.ActiveCfg = Release|Win32
		{DF2D6E55-A591-48FA-AB81-D517309BF253}.Release|Win32.Build.0 = Release|Win32
		{DF2D6E55-A591-48FA-AB81-D517309BF253}.Release|x64.ActiveCfg = Release|x64
		{DF2D6E55-A591-48FA-AB81-D517309BF253}.Release|x64.Build.0 = Release|x64
		{89135DF5-1956-4022-A1A2-944EBFBADCF2}.Debug|Win32.ActiveCfg = Debug|Win32
		{89135DF5-1956-4022-A1A2-944EBFBADCF2}.Debug|Win32.Build.0 = Debug|Win32
		{89135DF5-1956-4022-A1A2-944EBFBADCF2}.Debug|x64.ActiveCfg = Debug|x64
		{89135DF5-1956-4022-A1A2-944EBFBADCF2}.Debug|x64.Build.0 = Debug|x64
		{89135DF5-1956-4022-A1A2-944EBFBADCF2}.Release|Win32.ActiveCfg = Release|Win32
		{89135DF5-1956-4022-A1A2-944EBFBADCF2}.Release|Win32.Build.0 = Release|Win32
		{89135DF5-1956-4022-A1A2-944EBFBADCF2}.Release|x64.ActiveCfg = Release|x64
		{89135DF5-1956-4022-A1A2-944EBFBADCF2}.Release|x64.Build.0 = Release|x64
		{BA04ADA1-0B97-42D4-8592-D7FEDD988E16}.Debug|Win32.ActiveCfg = Debug|Win32
		{BA04ADA1-0B97-42D4-8592-D7FEDD988E16}.Debug|Win32.Build.0 = Debug|Win32
		{BA04ADA1-0B97-42D4-8592-D7FEDD988E16}.Debug|x64.ActiveCfg = Debug|x64
		{BA04ADA1-0B97-42D4-8592-D7FEDD988E16}.Debug|x64.Build.0 = Debug|x64
		{BA04ADA1-0B97-42D4-8592-D7FEDD988E16}.Release|Win32.ActiveCfg = Release|Win32
		{BA04ADA1-0B97-42D4-8592-D7FEDD988E16}.Release|Win32.Build.0 = Release|Win32
		{BA04ADA1-0B97-42D4-8592-D7FEDD988E16}.Release|x64.ActiveCfg = Release|x64
		{BA04ADA1-0B97-42D4-8592-D7FEDD988E16}.Release|x64.Build.0 = Release|x64
		{EBCC239F-6B17-4414-9B01-C67D79DE08FE}.Debug|Win32.ActiveCfg = Debug|Win32
		{EBCC239F-6B17-4414-9B01-C67D79DE08FE}.Debug|Win32.Build.0 = Debug|Win32
		{EBCC239F-6B17-4414-9B01-C67D79DE08FE}.Debug|x64.ActiveCfg = Debug|x64
		{EBCC239F-6B17-4414-9B01-C67D79DE08FE}.Debug|x64.Build.0 = Debug|x64
		{EBCC239F-6B17-4414-9B01-C67D79DE08FE}.Release|Win32.ActiveCfg = Release|Win32
		{EBCC239F-6B17-4414-9B01-C67D79DE08FE}.Release|Win32.Build.0 = Release|Win32
		{EBCC239F-6B17-4414-9B01-C67D79DE08FE}.Release|x64.ActiveCfg = Release|x64
		{EBCC239F-6B17-4414-9B01-C67D79DE08FE}.Release|x64.Build.0 = Release|x64
		{9735BDF6-EB66-42B2-A1D6-8E400C3B18BA}.Debug|Win32.ActiveCfg = Debug|Win32
		{9735BDF6-EB66-42B2-A1D6-8E400C3B18BA}.Debug|Win32.Build.0 = Debug|Win32
		{9735BDF6-EB66-42B2-A1D6-8E400C3B18BA}.Debug|x64.ActiveCfg = Debug|x64
		{9735BDF6-EB66-42B2-A1D6-8E400C3B18BA}.Debug|x64.Build.0 = Debug|x64
		{9735BDF6-EB66-42B2-A1D6-8E400C3B18BA}.Release|Win32.ActiveCfg = Release|Win32
		{9735BDF6-EB66-42B2-A1D6-8E400C3B18BA}.Release|Win32.Build.0 = Release|Win32
		{9735BDF6-EB66-42B2-A1D6-8E400C3B18BA}.Release|x64.ActiveCfg = Release|x64
		{9735BDF6-EB66-42B2-A1D6-8E400C3B18BA}.Release|x64.Build.0 = Release|x64
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
EndGlobal
